<styles>
  <thumbStripBGColor>0</thumbStripBGColor>
  <thumbStripBGAlpha>0.5</thumbStripBGAlpha>
  <thumbSelectedColor>16760832</thumbSelectedColor>
  <thumbSelectedThickness>4</thumbSelectedThickness>
  <thumbStripHeight>110</thumbStripHeight>
  <endBtnsOverlapStripRatio>0</endBtnsOverlapStripRatio>
  <thumbBGColor>16777215</thumbBGColor>
  <thumbBGAlpha>1</thumbBGAlpha>
  <thumbWidth>65</thumbWidth>
  <thumbHeight>80</thumbHeight>
  <thumbSpacing>11</thumbSpacing>
  <bgColor>0</bgColor>
  <bgType>Stretch</bgType>
  <bg>bg.jpg</bg>
  <hintTextColor>0xffffff</hintTextColor>
  <layout type="0" padding="0 0 0 0">
    <item id="chapters" pos="left" padding="0 0 0 0"/>
    <item id="thumbnails" pos="bottom" padding="0 9 0 9"/>
    <item id="controls" pos="top" padding="10 0 8 0"/>
    <item id="slider" pos="bottom" padding="2 0 -9 0"/>
    <item id="books" pos="bottom"/>
    <item id="global" pos="full"/>
  </layout>
  <chapterTitleColor>16777215</chapterTitleColor>
  <chapterTitleAlpha>1</chapterTitleAlpha>
  <sidebarBGColor>16777215</sidebarBGColor>
  <headerBGColor>0</headerBGColor>
</styles>